export declare class CalcUtils {
    static sum(a: number, b: number): number;
    static rest(a: number, b: number): number;
    static mult(a: number, b: number): number;
    static div(a: number, b: number): number;
}
